<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/dueDate_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="41dp"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <ImageView
                android:id="@+id/dueDate_imageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/dDay_textView"
                style="@style/font_notosans_r_13sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="7dp"
                android:text="1일 남음" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/dueDate_textView"
                style="@style/font_notosans_r_13sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="7dp"
                android:text="기한 2018-01-01" />

            <View
                android:id="@+id/closedLine_view"
                android:layout_width="0.5dp"
                android:layout_height="10dp"
                android:layout_marginLeft="8dp"
                android:layout_marginRight="8dp"
                android:background="@color/hf_grey14"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/closedDate_textView"
                style="@style/font_notosans_r_13sp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:gravity="center_vertical"
                android:text="2018-03-03 완료"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/status_textView"
                style="@style/font_notosans_r_11sp_000000"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:gravity="center_vertical"
                android:minHeight="21dp"
                android:paddingBottom="3dp"
                android:paddingLeft="8dp"
                android:paddingRight="8dp"
                android:paddingTop="3dp"
                android:text=""
                android:textColor="@color/red_d7"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.HFEvaluationStarListView
                android:id="@+id/evaluationStarListView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />
        </LinearLayout>

        <!-- 제목 -->
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_r_28sp_grey01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:lineSpacingExtra="3dp"
            android:minHeight="11dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:text="UXD 확정 및 일정 #협의" />

        <!-- Campaign -->
        <LinearLayout
            android:id="@+id/campaign_linearLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="10dp"
            android:layout_marginTop="5.5dp"
            android:gravity="center_vertical"
            android:minHeight="29dp"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:visibility="gone">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_tq" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/campaign_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="7dp"
                android:text="사업기획 품의 완료" />

            <View
                android:layout_width="0.5dp"
                android:layout_height="10dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="@color/hf_grey14"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/project_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:text="라플 SDE 유닛"
                android:visibility="gone" />
        </LinearLayout>
        <!-- Campaign END-->
        <!-- 받는사람 / 보낸사람-->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:layout_marginTop="24.5dp"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/myTask_textView"
                style="@style/font_notosans_r_13sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="@string/main_home_my_task"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/authorName_textView"
                style="@style/font_notosans_r_13sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="한석봉" />

            <ImageView
                android:id="@+id/arrow_imageView"
                android:layout_width="4dp"
                android:layout_height="8dp"
                android:layout_marginLeft="7dp"
                android:layout_marginRight="7dp"
                android:src="@mipmap/ic_ar_mini"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/receiverName_textView"
                style="@style/font_notosans_r_13sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="신사임당" />
        </LinearLayout>
        <!-- 받는사람 / 보낸사람 END -->

        <RelativeLayout
            android:id="@+id/action_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:minHeight="55dp"
            android:visibility="gone">

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="@color/hf_grey11" />

            <RelativeLayout
                android:id="@+id/actionArea_relativeLayout"
                android:layout_width="120dp"
                android:layout_height="55dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/action_textView"
                    style="@style/font_notosans_b_14sp_white_button"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="16dp"
                    android:background="@drawable/button_rounded_rectangle_bg_blue02"
                    android:gravity="center"
                    android:minHeight="36.5dp"
                    android:minWidth="66.5dp"
                    android:text="@string/add_task_evaluation" />
            </RelativeLayout>


        </RelativeLayout>

        <include layout="@layout/view_line_default" />

    </LinearLayout>

    <!-- Log -->
    <LinearLayout
        android:id="@+id/log_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:visibility="gone">

        <View
            android:layout_width="match_parent"
            android:layout_height="12dp"
            android:background="@color/gray_f5" />

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_11sp_999999"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="23dp"
            android:minHeight="11dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:text="LOG" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/log_textView"
            style="@style/font_notosans_r_12sp_black"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="23dp"
            android:layout_marginTop="13dp"
            android:autoLink="web"
            android:ellipsize="end"
            android:minHeight="11dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp"
            android:textIsSelectable="true" />
    </LinearLayout>
</LinearLayout>